Subject: bug#45098: 28.0.50; gnu-elpa: if user says `no' to install package, it aborts the previous function invoked

From: Stefan Monnier <[email-masked]>
Date: Thu, 10 Dec 2020 13:16:02 -0500

>> You're thinking `ignore`, I suspect, and yes that's what I referred to
>> with "a dummy version of the function which does nothing".
> Oh, OK.  But isn't that worth the trouble?  I'm assuming Emacs is going
> to get a ton of these functions that (possibly) hook into GNU ELPA.

Yes, I'm beginning to see that it might be worth the trouble, tho it's
a very ad-hoc kind of job, because what needs to be done will depend on
the specific autoload and other things.

        Stefan